
			
			*[data-bg-image="7N7FDsT4R4GkPcKMcuy4"],*[data-bg-image="DA4lUXY0QkemuwsDxO4W"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="7N7FDsT4R4GkPcKMcuy4"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/7N7FDsT4R4GkPcKMcuy4");}*[data-bg-image="DA4lUXY0QkemuwsDxO4W"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/DA4lUXY0QkemuwsDxO4W");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="7N7FDsT4R4GkPcKMcuy4"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/7N7FDsT4R4GkPcKMcuy4");}*[data-bg-image="DA4lUXY0QkemuwsDxO4W"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/DA4lUXY0QkemuwsDxO4W");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="7N7FDsT4R4GkPcKMcuy4"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/7N7FDsT4R4GkPcKMcuy4");}
					*[data-bg-image="7N7FDsT4R4GkPcKMcuy4"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/7N7FDsT4R4GkPcKMcuy4");}
				
					*[data-bg-image="DA4lUXY0QkemuwsDxO4W"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/DA4lUXY0QkemuwsDxO4W");}
					*[data-bg-image="DA4lUXY0QkemuwsDxO4W"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/DA4lUXY0QkemuwsDxO4W");}
				
			}
		